Descubren nueva vulnerabilidad relacionada con Heartbleed

0
589

Descubren nueva vulnerabilidad relacionada con HeartbleedHeartbleed sin duda fue la vulnerabilidad mas importante antes encontrada en el ciber espacio y mas detalladamente cuando hablamos de OPen SSl, esta vulnerabilidad llevo a las grandes compañías como Gmail, Yahoo y Microsoft a realizar una cantidad de maniobras sorprender para evitar que un simple error en el Open SSl permitirá que la informacion de todos los usuarios en la red fuera vulnerable.

Ahora un grupo de investigadores a descubierto nueva vulnerabilidad que afecta móviles, tablet y todo elemento que utilice Android así como redes inalambricas corporativas, el nombre de la vulnerabilidad expuesta es “Cupid” el cual funciona cuando se introducen dos parches en las librerías de Linux, desatando así Heartbleed en los clientes vulnerables Linux y Android , mientras otro se encarga de atacar a los servidores Linux.

Según los expertos la mejor forma de evitar ser vulnerable a este nuevo bug es y utilizar la version mas nueva del sistema operativo Android, así mismo se recomienda verificar la version de los servidores Linux que están siendo afectados para realizar cambio en caso de presentar problemas de seguridad.

Esta nueva vulnerabilidad saca a la luz nuevamente como muchas de las redes mas seguras pueden llegar a presentar algún tipo de problema, especialmente ahora que nos estamos dando cuenta que no conocemos las diferentes vulnerabilidades de sistemas que podemos encontrar.

No hay comentarios

Dejar una respuesta